.captcha{
    padding: 0px;
}
.webform-component-select{
    border: solid 1px #919294;
    width: 530px;
}
.form-select{
    border: none !important;
    width: 520px !important;
    margin-top: 15px;
}
.webform-component-textfield{
    float:left;
}
.webform-client-form {
   margin-left: 230px;
   margin-bottom: 50px;
   border: 1px solid white;
   background: white;
   font-family: 'Helvetica Neue',Helvetica,sans-serif;
   text-decoration: none;
   vertical-align: middle;
   min-width:300px;
   padding:20px;

   }
.form-text, .form-select {
   border: 1px solid #919294;
   background: white;
   color: #919294;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:1.5em;
   margin-bottom:20px;
   margin-right: 20px;
   width:220px;
   
   }
.form-text:focus {
   background: #fff;
   color: #725129;
   }
.form-container h2 {
   text-shadow: #fdf2e4 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-title {
   margin-bottom:10px;
   color: #725129;
   text-shadow: #fdf2e4 0 1px 0;
   }
.submit-container {
   margin:8px 0;
   text-align:right;
   }
.webform-submit,.button-field {
    border: 0px;
    -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
  background-color: #82b4d0 ;
color: #ffffff ;
   font-family: MuseoSlab,arial ;
   padding: 12px 50px;
font-size: 1em;
text-decoration: none;
   vertical-align: middle;
   }
.webform-submit:hover ,.button-field:hover{
   background: #BFD913;
   color: #fff;
   }
.webform-submit:active ,.button-field:active{
   border: 1px solid #BFD913;
   color: #fff;
   }
   
   #edit-submitted-hear-about-keypoint{
       height: 57px;
margin-top: 0px;
margin-bottom: 0px;
   }